/*
#@/home/hebergement/thema/www/plugins/auto/bootstrap/v2.1.8/bootstrap2spip/css/variables.less
#@/home/hebergement/thema/www/plugins/auto/bootstrap/v2.1.8/bootstrap2spip/css/spip.variables.less
#@/home/hebergement/thema/www/plugins/auto/bootstrap/v2.1.8/bootstrap/css/mixins.less
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans:bold|Roboto+Slab');
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
  font-family: 'icomoon';
  src: url('//thema.u-cergy.fr/squelettes/css/fonts/icomoon.eot?eipl3v');
  src: url('//thema.u-cergy.fr/squelettes/css/fonts/icomoon.eot?eipl3v#iefix') format('embedded-opentype'), url('//thema.u-cergy.fr/squelettes/css/fonts/icomoon.ttf?eipl3v') format('truetype'), url('//thema.u-cergy.fr/squelettes/css/fonts/icomoon.woff?eipl3v') format('woff'), url('//thema.u-cergy.fr/squelettes/css/fonts/icomoon.svg?eipl3v#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
.none-js {
  display: none;
}
/** variables **/
/* Global */
@media screen and (min-width: 768px) {
  #extra {
    padding-top: 70px;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper {
    padding: 0 15px;
  }
}
body {
  font-family: "Open sans", helvetica, sans-serif;
}
h1,
.h1,
.h1-like,
h2,
.h2,
.h2-like,
h3,
.h3,
.h3-like,
h4,
.h4,
.h4-like,
h5,
.h5,
.h5-like,
h6,
.h6,
.h6-like,
.secondary h1,
.secondary .h1,
.secondary .h1-like,
.secondary h2,
.secondary .h2,
.secondary .h2-like,
.secondary h3,
.secondary .h3,
.secondary .h3-like,
.secondary h4,
.secondary .h4,
.secondary .h4-like,
.secondary h5,
.secondary .h5,
.secondary .h5-like,
legend {
  font-family: 'Roboto Slab', serif;
}
p {
  font-size: 1.05em !important;
  line-height: 1.6em !important;
  word-wrap: break-word;
}
p span {
  font-size: 1.05em !important;
  line-height: 1.6em !important;
  text-align: left;
}
input,
button,
select,
textarea {
  font-family: "Open sans", helvetica, sans-serif;
}
.breadcrumb > li {
  text-shadow: none;
}
/* Gestion des icones */
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-indent: 0;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-home_icon:before {
  content: "\e900";
}
.icon-search_icon:before {
  content: "\e904";
}
.icon-search_icon {
  display: block;
  height: 35px;
  width: 100%;
  text-shadow: none;
  font-size: 18px;
  padding: 3px 5px 5px;
  background-image: none;
}
.icon-search_icon:hover {
  color: #ffc20e;
}
.icon-pastille_slide:before {
  content: "\e903";
}
.icon-user_icon:before {
  content: "\e908";
}
.menu.rubriques ul {
  padding-left: 30px;
  margin-bottom: 25px;
}
#content > section,
#content > article {
  min-height: 300px;
  margin-bottom: 50px;
}
@media screen and (min-width: 768px) {
  #content > section,
  #content > article {
    border-right: 2px dashed #dbdbdb;
    padding-right: 45px;
    min-height: 580px;
  }
}
/**
Main
**/
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
}
a {
  color: #0065a4;
}
a:hover,
a:active,
a:focus {
  background-color: transparent;
  color: #0065a4;
  text-decoration: underline;
}
a:focus {
  text-decoration: none;
}
ul {
  margin: 0;
}
ul li.date-parution {
  font-size: 28px;
  font-family: 'Roboto Slab', sans-serif;
  color: #0065A4;
  border-bottom: 2px solid #0065A4;
  padding-bottom: 10px;
  margin-bottom: 15px;
  margin-top: 25px;
}
/**
Header
**/
.top-header {
  width: 100%;
  background-color: #313a41;
}
.top-header .top-header-content {
  width: 100%;
  margin: 0 auto;
}
.top-header-content .formulaire_menu_lang:after {
  content: "";
  display: block;
  clear: both;
}
.top-header-content .formulaire_menu_lang label {
  display: none;
}
.top-header-content .formulaire_menu_lang select {
  background-color: #313a41;
  border: none;
  color: #fff;
  width: 10%;
  display: block;
  border-right: 1px solid #FFC20E;
  border-left: 1px solid #FFC20E;
  border-radius: 0px;
  box-sizing: content-box;
  float: right;
  margin-bottom: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-left: 30px;
  text-align: center;
  margin-right: 60px;
}
#header {
  box-sizing: border-box;
}
#header a {
  text-decoration: none;
}
#header h1#logo_site_spip {
  height: 100%;
  background: transparent url(/squelettes/css/img/bg-header-thema.svg) no-repeat left -50%;
  background-size: contain;
  margin: 15px 0 0 0;
  padding: 15px;
}
#header h1#logo_site_spip img {
  display: block;
  margin-top: 20px;
}
#header h1#logo_site_spip .h1-text {
  display: block;
  width: 228px;
  font-family: "Open Sans", helvetica, sans-serif;
  font-size: 12px;
  color: #777;
  line-height: 16px;
  margin-top: 22px;
  padding-left: 13px;
}
#header .form-search {
  padding-right: 0;
  padding-top: 30px;
  overflow: hidden;
}
#header .form-search label.muted {
  display: none;
}
#header .form-search .input-append {
  float: right;
}
@media screen and (max-width: 767px) {
  #header .form-search .input-append {
    float: none;
  }
}
@media screen and (max-width: 767px) {
  #header .form-search {
    background-color: #313a41;
    padding-right: 0;
    padding-top: 10px;
  }
}
#header .form-search .input-append .search-query {
  border-radius: 3px 0 0 3px;
  height: 35px;
  width: 300px;
}
@media screen and (max-width: 767px) {
  #header .form-search .input-append .search-query {
    float: none;
  }
}
#header .form-search .input-append .btn {
  background-color: #313a41;
  background-image: none;
  color: #fff;
  border: 0px;
  border-radius: 0 3px 3px 0;
  height: 35px;
}
.btn-primary {
  background-color: #0065a4;
  background-image: none;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #0065a4;
}
@media screen and (max-width: 767px) {
  #formulaire_recherche > form > div {
    text-align: center;
  }
}
/**
Navbar
**/
#nav {
  background-color: #313a41;
  width: 100%;
  margin-bottom: 0;
}
.nav-container {
  background-color: #313a41;
  width: 100%;
  margin-bottom: 20px;
}
.navbar-inverse .nav .dropdown-menu {
  background-color: #313a41;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0;
  box-shadow: 4px 4px 0px rgba(0, 0, 0, 0.15);
}
.navbar-inverse .nav .dropdown-menu:after {
  border-bottom: 6px solid #313a41;
}
.navbar-inverse .nav .dropdown-menu > li > a:hover,
.navbar-inverse .nav .dropdown-menu > li > a:focus {
  background-image: none;
  background-color: #ffc20e;
  color: #313a41;
}
.navbar-inverse .nav .active > a:hover {
  background-color: #ffc20e;
  color: #313a41;
}
.navbar-inverse .nav .active dropdown a .dropdown-toggle {
  background-color: #ffc20e;
}
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle {
  background-color: #ffc20e;
  color: #313a41;
}
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret {
  border-top-color: #313a41;
  border-bottom-color: #313a41;
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #efefef;
  border-bottom-color: #efefef;
}
.navbar-inverse .nav li.dropdown > a:hover .caret,
.navbar-inverse .nav li.dropdown > a:focus .caret {
  border-top-color: #313a41;
  border-bottom-color: #313a41;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: #ffc20e;
  color: #313a41;
}
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #313a41;
  border-bottom-color: #313a41;
}
@media screen and (max-width: 767px) {
  .navbar-inverse .nav-collapse .nav > li > a {
    color: #EFEFEF;
    font-weight: normal;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus {
    background-color: #ffc20e;
    color: #313a41;
  }
}
.navbar > .navbar-inner {
  background-color: #313a41;
  background-image: none;
  padding: 0;
  border-radius: 0px;
  border: none;
}
.navbar > .navbar-inner li a {
  font-family: "Open Sans", helvetica, sans-serif;
  font-size: 14px;
  color: #EFEFEF;
  letter-spacing: 0.74px;
  text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
  padding: 10px;
}
.navbar > .navbar-inner li a:hover {
  background-color: #ffc20e;
  color: #333;
}
.navbar .nav {
  margin-right: 0;
}
.navbar .nav > li > .dropdown-menu:after {
  border-bottom: 6px solid #313a41;
}
.navbar .nav .active > a {
  background: #ffc20e;
  color: #313a41;
}
@media screen and (max-width: 767px) {
  .navbar-responsive {
    right: 0;
    z-index: 1;
  }
}
.navbar.center .navbar-inner {
  text-align: center;
}
.navbar.center .navbar-inner .nav {
  display: inline-block;
  float: none;
}
/*** navigation par date ***/
ul.nav-par-date a {
  color: #fff;
}
ul.nav-par-date li {
  display: inline-block;
  padding: 7px;
  font-size: 15px;
  background-color: #0065A4;
  margin-right: 5px;
  border-radius: 3px;
  color: white;
  margin-bottom: 10px;
}
/**
Breadcrumb
**/
.breadcrumb {
  background-color: #fff;
  border-radius: 0;
  padding-left: 0;
}
/**
Articles
**/
.liste-items .item {
  border: 0;
  margin-bottom: 0;
}
.liste-items.liste-thema {
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.liste-items.liste-thema .entry .entry-title {
  margin-bottom: 0px;
}
.liste-items.liste-thema.publication-fiche-membre {
  padding-bottom: 0px;
}
.liste-items.liste-thema.publication-fiche-membre .entry-title {
  font-size: 1em;
}
.liste-items.liste-thema.publication-fiche-membre:last-child {
  padding-bottom: 25px;
}
span.traductions {
  padding-bottom: 15px;
  display: block;
  color: #999999;
}
.nav-alphabet {
  background: #0065A4;
  border-radius: 4px;
  font-family: 'Roboto Slab';
  font-size: 17px;
  letter-spacing: 1px;
  padding: 10px 10px;
  overflow: auto;
}
.nav-alphabet a {
  color: #FFFFFF;
  display: inline-block;
  margin-right: 6px;
}
.nav-alphabet a:hover {
  cursor: pointer;
}
.nav-alphabet .alphabet-container {
  float: right;
}
.grid {
  margin-top: 10px;
}
.grid-item {
  width: 25%;
  min-width: 140px;
  height: 200px;
  padding: 10px;
}
.tri-axe-recherche li {
  display: block;
  cursor: pointer;
}
.tri-axe-recherche li a {
  display: block;
  padding: 10px 10px;
}
.tri-axe-recherche li a.selected-axe {
  background: #EDFAFF;
  font-weight: bold;
}
.tri-axe-recherche li a:hover {
  text-decoration: none;
  background-color: #EDFAFF;
}
.liste.membres .liste-items .item {
  padding: 10px;
  float: left;
  display: block;
  clear: none;
}
.liste.membres .h4-like.entry-title  {
  margin-bottom: 10px;
}
.liste.membres img {
  width: 120px;
  height: 120px;
}
.title-type-publi {
  font-size: 1.5em;
  margin-bottom: 10px;
}
article .article-illustration {
  float: left;
  display: none;
  height: 87px;
  width: 87px;
  background-color: #f8fbfc;
  border: 2px solid #ecf1f5;
  margin-right: 40px;
  padding: 8px;
  margin-bottom: 30px;
}
article .article-illustration > span {
  display: table-cell;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  article .article-illustration {
    display: table;
  }
}
article .h3-like a {
  font-family: 'Roboto Slab', serif;
  color: #0065a4;
  line-height: 1.3em;
  position: relative;
  top: -5px;
}
article .h3-like a:hover {
  text-decoration: underline;
}
article .h3-like.entry-title {
  margin-bottom: 0px;
}
article .article-title {
  font-size: 22px;
}
.sticker-parent-title {
  display: inline-block;
  padding: 2px 8px 2px 8px;
  font-size: 12px;
  background-color: #F2F6F9;
  border-radius: 3px;
  color: #0065a4;
  letter-spacing: 0.04em;
}
.icon-calendar {
  background-position: -192px -117px;
  height: 17px;
}
.calendriermini .calendar-container {
  max-width: 320px;
}
.liste-items.evenements .item.fini .entry-content {
  max-height: none;
}
.introduction.article-evenement-infos {
  margin-top: 8px;
}
.introduction.article-evenement-infos a {
  color: #333333;
}
@media screen and (min-width: 767px) {
  .introduction.entry-content,
  .introduction.article-evenement-infos {
    margin-left: 127px;
  }
}
.introduction p a {
  color: #313941;
  line-height: 26px;
}
p.publication {
  margin-bottom: 20px;
}
.rubrique-complete,
.rubrique-complete:hover,
.rubrique-complete:focus {
  display: block;
  width: 75%;
  background-color: #0065a4;
  padding: 10px;
  border-radius: 5px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  margin-bottom: 50px;
  letter-spacing: 0.8px;
  font-size: medium;
}
.liste-items .item:last-child {
  border-bottom: 0px;
  margin-bottom: 0px;
}
.articles h2.h2,
.evenements h2.h2,
.publications h2.h2 {
  position: relative;
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #505d65;
  font-size: 24px;
}
.articles h2.h2 span,
.evenements h2.h2 span,
.publications h2.h2 span {
  position: absolute;
  top: -9px;
  left: 0;
  opacity: 0.11;
  font-size: 38px;
  color: #686B6E;
  letter-spacing: 0;
}
.evenements h2.h2 span {
  font-size: 38px;
}
.vcard a {
  color: #333;
}
/**
Footer
**/
.footer {
  background-color: #313a41;
}
.footer .footer-content {
  width: 100%;
  margin: 0 auto;
  /*		@media screen and (min-width:1024px){
                    width:@sizeContent;
                }*/
}
.footer .footer-list-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 55px;
}
.footer .footer-list-icon li {
  list-style-type: none;
  margin: 0 25px;
}
.footer .footer-list-links {
  margin-top: 30px;
  padding-bottom: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer .footer-list-links li {
  list-style-type: none;
  float: left;
}
.footer .footer-list-links li a {
  font-family: "Open Sans", helvetica, sans-serif;
  font-size: 15px;
  color: #FFFFFF;
}
@media screen and (min-width: 1024px) {
  .footer .footer-list-links li a:hover {
    background-color: transparent;
    color: #ffc20e;
    text-decoration: underline;
  }
}
.footer .footer-list-links li:after {
  font-family: "Open Sans", helvetica, sans-serif;
  content: "/";
  display: inline-block;
  margin: 0 5px;
  font-size: 15px;
  color: #FFFFFF;
  font-weight: bold;
}
.footer .footer-list-links li:last-child:after {
  display: none;
}
/* Evenements */
.event-block {
  margin-bottom: 50px;
}
.event-block h3 {
  width: 75%;
  float: right;
  height: 100%;
  background-color: #F2F6F9;
  padding: 20px 12px 20px;
  margin: 0;
  min-height: 80px;
  font-size: 15px;
  font-family: "Open Sans", helvetica, sans-serif;
}
.event-block span {
  display: block;
  float: left;
  width: 24%;
  height: 100%;
  background-color: white;
  padding: 18px 0;
  text-align: center;
  letter-spacing: -0.03em;
  font-size: 18px;
}
.event-block span .annee-event {
  font-weight: normal;
  font-size: 16px;
  color: #9CC2DD;
  letter-spacing: 0.15em;
}
.event-block ul {
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  color: #0065A4;
}
.event-block ul li {
  overflow: hidden;
  box-shadow: 0 2px 4px 0 rgba(144, 165, 186, 0.5);
  list-style-type: none;
  display: block;
  border-bottom: 1px solid #CBDCE9;
  margin-bottom: 15px;
}
/* Publications */
.publications {
  margin-bottom: 50px;
}
.publication-block h3 {
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  margin-bottom: 5px;
}
.publication-block ul {
  font-family: "Open Sans", helvetica, sans-serif;
  font-size: 12px;
  color: #18426B;
}
.publication-block ul li {
  background: #F2F6F9;
  box-shadow: 0 2px 4px 0 rgba(144, 165, 186, 0.5);
  list-style-type: none;
  display: block;
  border-bottom: 1px solid #CBDCE9;
  padding: 20px 10px;
}
#myCarousel {
  max-width: 979px;
  height: auto;
  margin-bottom: 60px;
  box-shadow: 6px 6px 0px 0px rgba(0, 0, 0, 0.1);
}
#myCarousel .h3-like {
  color: #fff;
  padding: 0px;
  margin: 0;
}
#myCarousel .h3-like a {
  color: #fff;
}
#myCarousel .h3-like a:hover {
  color: #fff;
  text-decoration: underline;
}
#myCarousel .carousel-control {
  font-size: 44px;
  font-weight: 100;
  line-height: 25px;
  margin-top: 0;
}
#myCarousel .item > img {
  width: 100%;
  height: auto;
}
/* Membres */
.fiche-membre .identite-membre {
  font-family: 'Roboto Slab';
}
.fiche-membre .identite-membre h1 {
  font-size: 28px;
  margin-bottom: 5px;
}
.fiche-membre .identite-membre .grade {
  font-family: 'Roboto Slab';
  font-weight: bold;
  font-size: 14px !important;
  color: #5E5E5E;
  letter-spacing: 0;
  text-transform: uppercase;
}
.fiche-membre .identite-membre .rattachement {
  font-size: 14px !important;
  color: #5E5E5E;
  letter-spacing: 0;
}
.fiche-membre .h2-like {
  font-family: 'Roboto Slab';
  font-weight: bold;
  font-size: 20px;
  color: #0065A4;
}
.fiche-membre .liste-thema .item {
  padding: 20px 20px 20px 20px;
}
.fiche-membre .doc-item-icon {
  padding-right: 10px;
  display: block;
  float: left;
  margin-top: 5px;
}
.fiche-membre .download-cv a {
  font-family: 'Roboto Slab';
  font-size: 16px;
}
.fiche-membre .fichier-cv {
  font-size: 14px !important;
  text-transform: uppercase;
}
.fiche-membre [class^="icon-"],
.fiche-membre [class*=" icon-"] {
  vertical-align: middle;
  margin-top: -5px;
  color: #0065a4;
}
/* Formulaires saisies */
.editer.editer_url_photo.selecteur_item.saisie_selecteur_document,
.editer.editer_url_cv.selecteur_item.saisie_selecteur_document {
  display: none;
}
